12.0.1版本禅道没有对应的Excel插件
2020-02-26 15:22:39
qwe
  • 访问次数: 28
  • 注册日期: 2017-11-24
  • 最后登录: 2020-03-31
  • 我的积分: 109
  • 门派等级: 幽灵 等级1 幽魂
12.0.1版本禅道插件选择6.1版本提示不兼容,强制安装后不能正常使用导入导出功能
沙发
2020-02-26 16:07:39
禅道-Bee
  • 访问次数: 2764
  • 注册日期: 2017-02-22
  • 最后登录: 2020-04-02
  • 我的积分: 31393
  • 门派等级: 幽灵 等级5 天魔

1. 6.1是对应12.0版本的插件,12.0.1安装可能会有一些问题,影响应该不会太大。

2. 不能正常导入导出的具体表现是什么?可以具体描述下,尽量配上截图。

1/1